# $Id: Makefile.am,v 1.8 2001/02/13 04:52:26 assar Exp $

AUTOMAKE_OPTIONS = foreign no-dependencies

libexec_PROGRAMS = zhm

man_MANS = zhm.8 zhm.conf.5

zhm_SOURCES = queue.c timer.c zhm.c zhm_client.c zhm_server.c

# -L../lib/et

zhm_LDADD = ../lib/zephyr/libzephyr.a -lcom_err $(LIB_roken)
zhm_LDFLAGS = $(KRB4_LDFLAGS)

DEFS = -DSYSCONFDIR="\"@sysconfdir@"\"

INCLUDES += -I../include -I$(srcdir)/../include  $(CPPFLAGS_roken)
